@CHARSET "UTF-8";

*,*:active,*:focus {outline:0 !important;}

/*------------- IMG -------------*/
img._thumb,
img._thumb-150 {max-width:150px;max-height:150px;}
img._thumb-125 {max-width:125px;max-height:125px;}
img._thumb-100 {max-width:100px;max-height:100px;}
img._thumb-75  {max-width:75px;max-height:75px;}
img._thumb-50  {max-width:50px;max-height:50px;}

/*------------- PADDING -------------*/
._padding-horz {padding-left:10px;padding-right:10px;}
._padding-vert {padding-top:10px;padding-bottom:10px;}
._padding {padding:10px;}

/*------------- Z-INDEX -------------*/
._z-index-1 {z-index:1;}
._z-index-2 {z-index:2;}
._z-index-3 {z-index:3;}
._z-index-4 {z-index:4;}
._z-index-5 {z-index:5;}

/*------------- FONT-WEIGHT, FONT-STYLE -------------*/
._bold      {font-family:open_sans_semibold;}
._italic    {font-family:open_sans_regular_italic;}
._underline {text-decoration:underline;}
._ucase 	{text-transform:uppercase;}
._lcase 	{text-transform:lowercase;}
._capitalize {text-transform:capitalize;}
._text-indent {text-indent:10px;}
._hidden {display:none;}

/*------------- HOVER -------------*/
._hover_bold:hover      {font-weight:bold;font-family:open_sans_semibold;}
._hover_underline:hover {text-decoration:underline;}
._hover_italic:hover    {font-style:italic;font-family:open_sans_regular_italic;}

/*------------- POSITION-------------*/
._position-abs {position:absolute;}
._position-rel {position:relative;}
._position-fix {position:fixed;}
._top-0 {top:0;}
._left-0 {left:0;}
._right-0 {right:0;}
._bottom-0 {bottom:0;}

/*------------- BORDER -------------*/
._border {border:1px solid #DDD;}
._b-top {border-top:1px solid #DDD;}
._b-right {border-top:1px solid #DDD;}
._b-bottom {border-top:1px solid #DDD;}
._b-left {border-top:1px solid #DDD;}

._b-dashed {border-style: dashed !important;}
._b-dotted {border-style: dotted !important;}

/*------------- WIDTH % -------------*/
._width-100 {width:100%}
._width-99  {width:99%}
._width-98  {width:98%}
._width-97  {width:97%}
._width-96  {width:96%}
._width-95  {width:95%}
._width-94  {width:94%}
._width-93  {width:93%}
._width-92  {width:92%}
._width-91  {width:91%}
._width-90  {width:90%}
._width-89  {width:89%}
._width-88  {width:88%}
._width-87  {width:87%}
._width-86  {width:86%}
._width-85  {width:85%}
._width-84  {width:84%}
._width-83  {width:83%}
._width-82  {width:82%}
._width-81  {width:81%}
._width-80  {width:80%}
._width-79  {width:79%}
._width-78  {width:78%}
._width-77  {width:77%}
._width-76  {width:76%}
._width-75  {width:75%}
._width-74  {width:74%}
._width-73  {width:73%}
._width-72  {width:72%}
._width-71  {width:71%}
._width-70  {width:70%}
._width-69  {width:69%}
._width-68  {width:68%}
._width-67  {width:67%}
._width-66  {width:66%}
._width-65  {width:65%}
._width-64  {width:64%}
._width-63  {width:63%}
._width-62  {width:62%}
._width-61  {width:61%}
._width-60  {width:60%}
._width-59  {width:59%}
._width-55  {width:55%}
._width-54  {width:54%}
._width-53  {width:53%}
._width-52  {width:52%}
._width-51  {width:51%}
._width-50  {width:50%}
._width-49  {width:49%}
._width-48  {width:48%}
._width-47  {width:47%}
._width-46  {width:46%}
._width-45  {width:45%}
._width-44  {width:44%}
._width-43  {width:43%}
._width-42  {width:42%}
._width-41  {width:41%}
._width-40  {width:40%}
._width-39  {width:39%}
._width-38  {width:38%}
._width-37  {width:37%}
._width-36  {width:36%}
._width-35  {width:35%}
._width-34  {width:34%}
._width-33  {width:33.3%}
._width-32  {width:32%}
._width-31  {width:31%}
._width-30  {width:30%}
._width-29  {width:29%}
._width-28  {width:28%}
._width-27  {width:27%}
._width-26  {width:26%}
._width-25  {width:25%}
._width-24  {width:24%}
._width-23  {width:23%}
._width-22  {width:22%}
._width-21  {width:21%}
._width-20  {width:20%}
._width-19  {width:19%}
._width-18  {width:18%}
._width-17  {width:17%}
._width-16.5  {width:16.6%}
._width-16  {width:16%}
._width-15  {width:15%}
._width-14  {width:14%}
._width-13  {width:13%}
._width-12.5 {width:12.5%}
._width-12  {width:12%}
._width-11  {width:11%}
._width-10  {width:10%}
._width-9   {width:9%}
._width-8   {width:8%}
._width-7   {width:7%}
._width-6   {width:6%}
._width-5   {width:5%}
._width-4   {width:4%}
._width-3   {width:3%}
._width-2   {width:2%}
._width-1   {width:1%}

/*------------- WIDTH px -------------*/
._width-5px   {width:5px;}
._width-10px   {width:10px;}
._width-15px   {width:15px;}
._width-20px   {width:20px;}
._width-25px   {width:25px;}
._width-30px   {width:30px;}
._width-35px   {width:35px;}
._width-40px   {width:40px;}
._width-45px   {width:45px;}
._width-50px   {width:50px;}
._width-60px   {width:60px;}
._width-70px   {width:70px;}
._width-80px   {width:80px;}
._width-90px   {width:90px;}
._width-100px  {width:100px;}
._width-110px  {width:110px;}
._width-150px  {width:100px;}
._width-200px  {width:200px;}
._width-250px  {width:250px;}
._width-300px  {width:300px;}
._width-350px  {width:350px;}
._width-400px  {width:400px !important;}
._width-450px  {width:450px !important;}
._width-500px  {width:500px !important;}
._width-600px  {width:600px !important;}
._width-635px  {width:635px !important;}
._width-700px  {width:700px !important;}
._width-800px  {width:800px !important;}
._width-1000px  {width:1000px !important;}

/*------------- HEIGTH px -------------*/
._height-5px  {height:5px;}
._height-10px  {height:10px;}
._height-15px  {height:15px;}
._height-20px  {height:20px;}
._height-25px  {height:25px;}
._height-30px  {height:30px;}
._height-35px  {height:35px;}
._height-40px  {height:40px;}
._height-45px  {height:45px;}
._height-50px  {height:50px;}
._height-55px  {height:55px;}
._height-60px  {height:60px;}
._height-65px  {height:65px;}
._height-70px  {height:70px;}
._height-75px  {height:75px;}
._height-80px  {height:80px;}
._height-85px  {height:85px;}
._height-90px  {height:90px;}
._height-95px  {height:95px;}
._height-100px {height:100px;}
._height-110px {height:110px;}
._height-150px {height:150px;}
._height-200px {height:200px;}
._height-250px {height:250px;}
._height-300px {height:300px;}
._height-350px {height:350px;}
._height-400px {height:400px;}
._height-450px {height:450px;}
._height-500px {height:500px;}


/*------------- OVERFLOW -------------*/
._overflow-y-h   {overflow-y:hidden;}
._overflow-y-a  {overflow-y:auto;}
._overflow-x-h   {overflow-x:hidden;}
._overflow-x-a  {overflow-x:auto;}
._overflow-h    {overflow:hidden;}
._overflow-a    {overflow:auto;}

/*------------- MARGIN -------------*/
._m-top-1   {margin-top:1px;}
._m-top-2   {margin-top:2px;}
._m-top-3   {margin-top:3px;}
._m-top-4   {margin-top:4px;}
._m-top-5   {margin-top:5px;}

._m-top-10  {margin-top:10px;}
._m-top-15  {margin-top:15px;}
._m-top-20  {margin-top:20px;}
._m-top-25  {margin-top:25px;}
._m-top-30  {margin-top:30px;}
._m-top-35  {margin-top:35px;}
._m-top-40  {margin-top:40px;}
._m-top-45  {margin-top:45px;}
._m-top-50  {margin-top:50px;}

._m-bottom-1   {margin-bottom:1px;}
._m-bottom-2   {margin-bottom:2px;}
._m-bottom-3   {margin-bottom:3px;}
._m-bottom-4   {margin-bottom:4px;}
._m-bottom-5   {margin-bottom:5px;}

._m-bottom-10  {margin-bottom:10px;}
._m-bottom-15  {margin-bottom:15px;}
._m-bottom-20  {margin-bottom:20px;}
._m-bottom-25  {margin-bottom:25px;}
._m-bottom-30  {margin-bottom:30px;}
._m-bottom-35  {margin-bottom:35px;}
._m-bottom-40  {margin-bottom:40px;}
._m-bottom-45  {margin-bottom:45px;}
._m-bottom-50  {margin-bottom:50px;}

/*------------- FONT -------------*/
._f-size-10 {font-size:10px !important;}
._f-size-11 {font-size:11px !important;}
._f-size-12 {font-size:12px !important;}
._f-size-13 {font-size:13px !important;}
._f-size-14 {font-size:14px !important;}
._f-size-16 {font-size:16px !important;}
._f-size-18 {font-size:18px !important;}
._f-size-20 {font-size:20px !important;}
._f-size-22 {font-size:22px !important;}
._f-size-24 {font-size:24px !important;}
._f-size-26 {font-size:26px !important;}
._f-size-28 {font-size:28px !important;}
._f-size-30 {font-size:30px !important;}
._f-size-32 {font-size:32px !important;}
._f-size-34 {font-size:34px !important;}
._f-size-38 {font-size:36px !important;}
._f-size-42 {font-size:42px !important;}
._f-size-46 {font-size:46px !important;}
._f-size-50 {font-size:50px !important;}

/*------------- COLOR -------------*/
._color-aaa {color:#aaa !important;}
._color-bbb {color:#bbb !important;}
._color-ccc {color:#ccc !important;}
._color-ddd {color:#ddd !important;}
._color-eee {color:#eee !important;}
._color-fff {color:#fff !important;}
._color-000 {color:#000 !important;}
._color-111 {color:#111 !important;}
._color-222 {color:#222 !important;}
._color-333 {color:#333 !important;}
._color-444 {color:#444 !important;}
._color-555 {color:#555 !important;}
._color-666 {color:#666 !important;}
._color-777 {color:#777 !important;}
._color-888 {color:#888 !important;}
._color-999 {color:#999 !important;}
._color-primary {color:#428bca;}
._color-success {color:#5cb85c;}
._color-info {color:#5bc0de;}
._color-warning {color:#f0ad4e;}
._color-danger {color:#d9534f;}

/*------------- LINE-HEIGHT -------------*/
._l-height-15 {line-height:15px;}
._l-height-20 {line-height:20px;}
._l-height-25 {line-height:25px;}
._l-height-30 {line-height:30px;}
._l-height-35 {line-height:35px;}
._l-height-40 {line-height:40px;}
._l-height-45 {line-height:45px;}
._l-height-50 {line-height:50px;}

/*----------BACKGROUND----------*/
._bkg-aaa       { background:#AAAAAA; }
._bkg-bbb       { background:#BBBBBB; }
._bkg-ccc       { background:#CCCCCC; }
._bkg-ddd       { background:#DDDDDD; }
._bkg-eee       { background:#EEEEEE; }
._bkg-fff       { background:#FFFFFF; }

._bkg-111       { background:#111111; }
._bkg-222       { background:#222222; }
._bkg-333       { background:#333333; }
._bkg-444       { background:#444444; }
._bkg-555       { background:#555555; }
._bkg-666       { background:#666666; }
._bkg-777       { background:#777777; }
._bkg-888       { background:#888888; }
._bkg-999       { background:#999999; }
._bkg-000       { background:#000000; }

._bkg-f0       { background:#F0F0F0; }
._bkg-f5       { background:#F5F5F5; }
._bkg-f9       { background:#F9F9F9; }

._bkg-gray,
._bkg-gray_1   { background:#EBEBEB; }
._bkg-gray_2   { background:#D9D9D9; }
._bkg-gray_3   { background:#C5C5C5; }
._bkg-gray_4   { background:#B1B1B1; }
._bkg-gray_5   { background:#9C9C9C; }
._bkg-gray_6   { background:#888887; }
._bkg-gray_7   { background:#717171; }
._bkg-gray_8   { background:#5C5C5B; }
._bkg-gray_9   { background:#444444; }

._bkg-blue     { background:#3074B7; }
._bkg-blue_1   { background:#33CCFF; }
._bkg-blue_2   { background:#3399FF; }
._bkg-blue_3   { background:#3366FF; }
._bkg-blue_4   { background:#3333FF; }
._bkg-blue_5   { background:#3300FF; }
._bkg-blue_6   { background:#3300CC; }
._bkg-blue_7   { background:#330099; }

._bkg-red      { background:#A52A2A; }
._bkg-red_1    { background:#FF6666; }
._bkg-red_2    { background:#FF3366; }
._bkg-red_3    { background:#FF0066; }
._bkg-red_4    { background:#FF3333; }
._bkg-red_5    { background:#FF0033; }
._bkg-red_6    { background:#FF0000; }
._bkg-red_7    { background:#FFCC00; }
._bkg-red_8    { background:#990033; }
._bkg-red_9    { background:#990000; }

._bkg-green    { background:#006600; }
._bkg-green_1  { background:#00FF00; }
._bkg-green_2  { background:#66CC99; }
._bkg-green_3  { background:#669966; }
._bkg-green_4  { background:#339966; }
._bkg-green_5  { background:#339933; }
._bkg-green_6  { background:#339900; }
._bkg-green_7  { background:#009900; }
._bkg-green_8  { background:#006600; }
._bkg-green_9  { background:#003300; }

._bkg-orange,
._bkg-orange_1 { background:#FF9900; }
._bkg-orange_2 { background:#FF6600; }
._bkg-orange_3 { background:#FF3300; }
._bkg-orange_4 { background:#FF0000; }
._bkg-orange_5 { background:#CC3300; }

._bkg-yellow,
._bkg-yellow_1 { background:#FFFF00; }
._bkg-yellow_2 { background:#CCFF00; }
._bkg-yellow_3 { background:#99FF00; }


/* FROM LOCASTYLE */
.no-float {
	float: none !important
}

.f-right {
	float: right !important
}

.f-left {
	float: left !important
}

.c-both {
	clear: both !important
}

.c-right {
	clear: right !important
}

.c-left {
	clear: left !important
}

.overflow-hidden {
	overflow: hidden !important
}

.overflow-visible {
	overflow: visible !important
}

.d-block {
	display: block !important;
	overflow:hidden;
}

.d-inline {
	display: inline !important;
	float: none !important
}

.d-inline-block {
	display: inline-block !important;
	float: none !important
}

.d-none,.hide {
	display: none !important
}

.width-auto {
	width: auto !important
}

.width-inherit {
	width: inherit
}

.full-width {
	width: 100% !important
}

.height-inherit {
	height: inherit
}

.height-auto {
	height: auto !important
}

.no-margin {
	margin: 0 !important
}

.no-margin-left,.row.no-margin-left {
	margin-left: 0 !important
}

.no-margin-right {
	margin-right: 0 !important
}

.no-margin-top {
	margin-top: 0 !important
}

.no-margin-bottom {
	margin-bottom: 0 !important
}

.no-padding {
	padding: 0 !important
}

.no-padding-left {
	padding-left: 0 !important
}

.no-padding-right {
	padding-right: 0 !important
}

.no-padding-top {
	padding-top: 0 !important
}

.no-padding-bottom {
	padding-bottom: 0 !important
}